﻿* {
    margin: 0;
    padding: 0;
}
body {
    background: #ffffff;
    color: #666666;
    font: normal 12px Arial, Helvetica, sans-serif;
    text-align: center;
}
ul, li {
    list-style: none;
}

table {
    border-collapse: collapse;
} 

td {
    vertical-align: top;
}
a, a:active {
	color: #0065A4;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:visited  {
	color: #699D05;
}
.clear {
    clear: both;
    font-size: 1px;
}
a:link img {
	border: none;
}
a:visited img {
	border: none;
}
a:hover img {
	border: none;
}
a:active img {
	border: none;
}

/*-------------WRAP-------------*/
/*------------------------------*/
#container {
    background: #fff ;
    margin: 0 auto;
    padding-top: 10px;
    text-align: left;
    width: 960px;

}
#mainWrap {
    width: 920px;
    padding: 15px 20px 0 20px;
	overflow: hidden;
}

#header {   
    float: left;
    width: 925px;
    font-size: 1px;
    padding:0 10px;
}

#header img {
    display: block;
}
#header h2 span {
	 display: none;
}

#tagLine
{
    font-size:11px;
    font-style:italic; 
}

#tagLine a:hover
{
    text-decoration:none;
}
#supportBox {
    color: #B2B2B2;
    font-size: 11px;
}
#supportBox .searchWrap input {
    font-size: 11px;
}
#supportBox .searchWrap input.searchInput {
    padding: 2px 4px;
    height: 11px;
    width: 150px;
}
#supportBox .searchWrap {
	float: left;
    width: 200px;
    position: relative;
    padding: 3px 0 3px 0;
    z-index: 96;
} 
#languageWrap
{
    display:inline-block;
}
#newsLetterWrap 
{
    font-size:14px;
    position:relative;
    bottom:-1px;
    right:21px;
    
}
#supportBox .searchWrap li {
	float: right;
}

#supportBox .newsletter-link
{
    font-size:14px;
    text-decoration:underline;
	color: #0065A4;
}

#supportBox .newsletter-link:hover
{
    text-decoration:none;
}
.searchInputs {
    width: auto;
    margin-top:10px;
}
#culture {
    padding: 1px 0 0 0;
    width: 107px;
    position: absolute;
    text-align:left;
    right: 0;
    top: 0;
    z-index: 99;
}
#culture a.cultureDropLink {
    padding: 2px 5px;
    width: 95px;
    border: solid 1px #cdcdcd;
    float: left;
    background: transparent url(../images/wrap/arrowCulture.gif) no-repeat 92px 7px;
}
#culture a.cultureDropLink:hover {
    border: solid 1px #999999;
    background: transparent url(../images/wrap/arrowCultureOver.gif) no-repeat 92px 7px;
}

#supportBox #culture .cultureBtns {
    padding: 3px 0 1px 0;
    width: 105px;
    background: #ffffff;
    position: absolute;
	border: solid 1px #cdcdcd;
    right: 0;
    _right: -1px;
    top: 20px;
    z-index: 98;
}
#supportBox .searchWrap li .cultureBtns li {
	clear: both;
	padding: 0 0 3px 6px;
	float: left;
}
#culture a {
	color: #999999;
	white-space: nowrap;
	text-decoration: none;
}
#supportBox #culture .cultureBtns a {
	 text-decoration: none;
}
#supportBox #culture .cultureBtns a:hover {
	 text-decoration: underline;
}
.signupSubmit 
{
    background: url('../images/wrap/SignUpButton.jpg') no-repeat;
    cursor: pointer;
    border:none;
    width:131px;
    height:24px;
    bottom: 12px;
    position: relative;
    right:3px;
}
.searchTitle {
    padding: 3px 5px 0 0;
    float: left;
}
#supportBox .utilityNav {
    font-size: 12px;
    padding-top: 10px;
	clear: both;
}

#supportBox .utilityNav li {
    display: inline;
    margin-right: 15px;
}
#supportBox .utilityNav li.last {
    margin-right: 0;
}
#supportBox .utilityNav li a {
    color: #9E9E9E;
    text-decoration: none;
}

#supportBox .utilityNav li a:hover, #supportBox .utilityNav li a.selected {
    text-decoration: underline;
}

#supportBox .utilityNav {display: none;}
                        

.breadCrumb {
	display: block;
	color: #7D8482;
	height: 25px;
	clear: both;
	padding:0 0 0 20px;
	bottom:-4px;
	position:relative;
	}
	
.breadHome {
	height: 15px;
	}
	
.breadCrumb li {
	padding: 5px 0 0 0;
    display:inline;
	float:left;
}   
.breadCrumb a {
	height: 20px;
	padding: 0  5px 0  5px;
	display: block;
	float: left;
	font-size: 10px;
	color: #7D8482;
}

#userType {
    position: absolute;
    z-index: 11;
    right: 0;
    top:200px;
    height: 59px;
    padding-bottom: 6px;
    width: 274px;
}
.corporate #userType  {
    background: transparent url(../images/wrap/corporate.png) top left no-repeat;
}
.accounts #userType  {
    background: transparent url(../images/wrap/accounts.png) top left no-repeat;
}
.loginWrap {
    position: relative;
    z-index: 1;
    top:-10px;
    height: 50px;
    width:300px;
    right:3px;
}
.loginWrap label {
	display:none;
}
.loginWrap input {
    width: 195px;
    float:left;
	border: solid 1px #B2B2B2;
	font-size: 13px;
	height: 18px;
}
.loginWrap input.userField {
	 margin: 0;
	 position: absolute;
	 left: 14px;
	 top: 23px;
}
.loginWrap input.userFieldSelected {
	 margin:15px 0 0 -7px;
}
.loginWrap {
    background: transparent url(../images/nav/SecureLogin.jpg)   no-repeat;
}

.loginBtns 
{
    bottom: 4px;
    height:29px;
    left:211px;
    position:absolute;
    width:61px;
}
.loginBtns p {
    float: left;
    padding: 3px 21px 0 0;
}
.loginBtns p a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}
.loginBtns p a:hover {
	text-decoration: underline;
}
.loginBtns a {width:50px;float:left;font-size:0.8em;margin-top:-15px;cursor:pointer;}
.loginWrap .loginBtns input.btnLogin {
    width: 61px;
    height: 18px;
    border: none;
    cursor: pointer;
    position:relative;
    top:6px;
    left:15px;
}
.loginWrap .loginBtns input.btnLogin {
    background: transparent url(../images/nav/ContinueButton.png) bottom left no-repeat;
}

#userType ul {
	float: left;
}
#userType li {
	float: left;
	clear: both;
	color: #ffffff;
}
#userType a {
	 color: #ffffff;
	 text-decoration: none;
	 white-space: nowrap;
}
#userType ul.userTabs {
	 font-weight: bold;
	 padding: 0 0 0 18px;
	 width: 128px;
}
#userType ul.userTabs li {
	 list-style: none;
	 padding: 2px 0;
}
#userType ul.userTabs a {
	 display: block;
	 width: 113px;
}
#userType ul.userLinks {
	 padding: 2px 0 0 18px;
}
#userType ul.userLinks li {
	 list-style: none;
	 padding: 6px 0 8px;
}
#userType ul.userLinks a.loginDrawer {
    background: transparent url(../images/wrap/arrDown.png) no-repeat right 5px;
    padding: 0 14px 0 0;	 
}
#userType ul.userLinks a:hover {
	 text-decoration: underline;	 
}
#userType ul.userLinks a.loginDrawer:hover {
	 background: transparent url(../images/wrap/arrDown.png) no-repeat right 5px;	 
}
#userType ul.userLinks a.open {
	 background: transparent url(../images/wrap/arrUp.png) no-repeat right 6px;
}
#userType ul.userLinks a.open:hover  {
    background: transparent url(../images/wrap/arrUp.png) no-repeat right 6px;	 
}

img.nav-grad {margin-top:2px;}

#contentWrap {
    padding: 20px 11px 10px;
    float: left;
    width: 920px;
    min-height: 450px;
    _height: 450px;
}
#contentWrap img {
    margin: 0 0 3px;
}
#contentWrap h1 {
	font: bold 25px/28px Helvetica, sans-serif;
}



#contentWrap ul li
{
    
	list-style-type:disc;
}
#homepage ul li
{
    
	list-style-type:none;
}

.corporate #contentWrap  h1, .corporate #contentWrap  h3 {
	color: #0065A4;
}
.accounts #contentWrap  h1, .accounts #contentWrap  h3 {
	color: #699D05;
}
.news #contentWrap  h1 {
	color: #666666;
}
.accounts #contentWrap  h2, .news #contentWrap  h2, .news #contentWrap  h3 {
	color: #666666;
}
#contentWrap h1.pressHeader {
	color: #666666;
	padding: 15px 0 5px;
	float: left;
}
#contentWrap h2 {
	color: #666666;
	font: bold 15px/18px Arial, sans-serif;
	padding: 0 0 20px 0;
}
#contentWrap h3 {
	color: #666666;
	font: bold 15px/18px Arial, sans-serif;
}
#contentWrap h4, #contentWrap h5, #contentWrap h6 {
	font-size: 12px;
}
#contentWrap p {
	padding: 0 0 20px 0;
    font: normal 13px/20px Arial, sans-serif;
    color: #666666;
}
.editBody table {
    border-right: 1px solid #808080;
    border-top: 1px solid #808080;
    margin: 0 0 15px 0;
    font: normal 12px Arial, Helvetica, sans-serif;
}
.editBody table thead td {
    color: #ffffff;
    text-align: center;
    padding: 8px;
    font-weight: bold;
}
.corporate .editBody table thead td {
    background: #136088;
}
.accounts .editBody table thead td {
    background: #7AB121;
}
.news .editBody table thead td {
    background: #AFAFAF;
}
.editBody table td {
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    padding: 5px 8px;
    color: #666666;
}
.editBody table tr.oddRow {
    background: #F2F2F2;
}
.editBody table td.textCenterBold {
    text-align: center;
    font-weight: bold;
}
.corporate .editBody table td.textCenterBold {
    color: #00537E;
}
.accounts .editBody table td.textCenterBold {
    color: #7AB121;
}
.news .editBody table td.textCenterBold {
    color: #333333;
}
.editBody ul, .editBody ol {
	padding: 0 0 20px 0;
	margin: 0 0 0 14px;
}
.editBody ul ul, .editBody ul ol, .editBody ol ol, .editBody ol ul {
	padding: 0;
}
.editBody ul li {
	padding: 5px 0 0 0;
	list-style-position: outside;
}
.editBody ol li {
	padding: 0 0 5px 0;
	list-style-position: outside;
	list-style-type: decimal;
}
.sideNav
{
}
.subNavWrap  {
    float: left;
    padding: 0 0 6px 0;
    margin: 0 0 30px;
    width: 187px;
}
.subNavWrap  {
    background: url(../images/wrap/subGreenBot.gif) no-repeat left bottom;
    margin-top: -60px;
}

.subNavHeader  {
    float: left;
    height: 34px;
    width: 187px;
}
.subNavHeader  {
    background: url(../images/wrap/subGreenTop.gif) no-repeat 0 0;
}

.subNavHeader h3 {
    padding: 10px 0 0 18px;
    font: bold 14px Arial, Helvetica, sans-serif;
}
.subNavHeader h3 a {
	 text-decoration: none;
}
#contentWrap .subNavHeader h3 a {
    color: #053D56;
}

#subNav {
    float: left;
    padding: 0 1px;
}
#subNav, .pageControl {
    background: url(../images/wrap/subGreenRep.gif) repeat-y 0 0;
}

.editBody #subNav ul li{
    float: left;
    list-style: none;
    padding: 0;
}
.editBody #subNav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#subNav ul li .updatedChildren, .pageControl {
	display: none;
}
#subNav ul li .linkAddPage {
	background: #E3E3E3 none repeat scroll 0 0;
	float: right;
	font-size: 11px;
	padding: 5px 10px;
	width: auto;
	text-decoration: underline;
	color: #0000BD;
	border: none;
}
#subNav ul li .linkAddPage:hover {
	background: #E3E3E3 none repeat scroll 0 0;
	text-decoration: none;
}
#subNav a {
    float: left;
    padding: 4px 0 4px 8px;
    width: 177px;
    text-decoration: none;
}
#subNav a {
    border-bottom: solid 1px #bad58f;
    color: #7d8482;
    font-size:10px;
}

#subNav ul li  a  span, #subNav ul ul li  a  span {padding-left:10px;}

#subNav ul li  a.children  span {padding: 0 5px 0 10px;width: 125px;  background : url(../images/wrap/arrSubNavRight.png) no-repeat left 3px; white-space:normal; float: left;height:inherit;}


#subNav ul li  a.children.select  span, #subNav ul li  a.children.parent  span {padding: 0 5px 0 10px;width: 125px;  background : url(../images/wrap/arrSubNavDown.png) no-repeat left 3px; white-space:normal; float: left;height:inherit;}




#subNav ul ul a {
    padding: 4px 0 4px 14px;
    width: 172px;
}
#subNav ul ul a.parentt {
	 background-position: 36px 11px;
}
#subNav ul ul a.children {
	 background-position: 36px 11px;
}
#subNav ul ul ul a {
    padding: 4px 0 4px 20px;
    width: 166px;
}

#subNav ul ul ul ul a {
    padding: 4px 0 4px 26px;
    width: 160px;
}
/*#subNav ul ul ul a.parent, #subNav ul ul ul a.children {
	 background: none;
}*/
#subNav a.lastTab, #subNav a.last {
    border-bottom: none;
}
#subNav a:hover, #subNav a.select {
    color: #ffffff;
}
.corporate #subNav ul ul a.select, 
.accounts #subNav ul ul a.select, 
.news #subNav ul ul a.select, 
.corporate #subNav ul ul a.select, 
.accounts #subNav ul ul a.select, 
.news #subNav ul ul a.select, 
.corporate #subNav ul ul a.parent:hover, 
.accounts #subNav ul ul a.parent:hover, 
.news #subNav ul ul a.parent:hover, 
.corporate #subNav ul ul a.children:hover, 
.accounts #subNav ul ul a.children:hover, 
.news #subNav ul ul a.children:hover {
	background-position: 0px 0px;
	}
#subNav a:hover, #subNav a.select {
    background: url(../images/wrap/subGreenSelect.gif) repeat-x 0 0;
    border-bottom-color: #1F678D;
	padding-bottom:4px;
}

.bodyContent {
    padding: 11px 0 0 0;
    float: left;
    width: 920px;
    top:-54px;
    position:relative;
}
.bodySplitLeft {
    padding: 11px 30px 0 0;
    float: left;
    width: 443px;
}
.bodySplitRight {
    padding: 11px 0 0 0;
    float: left;
    width: 443px;
}
.bodyLeft {
    float: left;
    width: 223px;
    padding:0 0 10px;
}
.bodyLeftItem {
    padding: 15px 0 0 0;
    float: left;
    width: 187px;
}
.bodyMain {
    float: left;
    width: 657px;
    padding:0 0 10px;
}
.bodyMainSpread {
    float: left;
    width: 657px;
    padding: 11px 0 0 0;
}
.bodyMainBody {
    padding: 11px 30px 0 0;
    float: left;
    width: 460px;
}
.adminPressRelease {
    display: none;
}
.bodyMainLeft {
    float: left;
    width: 313px;
    padding: 0 30px 0 0;
}
.bodyMainRight {
    float: left;
    width: 313px;
    padding: 0 0 0 0;
}
.bodyMainBodyWrap {
    float: left;
    width: 481px;
}
.bodyMainBodyColumns {
    float: left;
    width: 380px;
}
.bodyMainLeftColumn {
    padding: 0 30px 0 0;
    float: left;
    width: 175px;
}
.bodyMainRightColumn {
    float: left;
    width: 175px;
}
.bodyMainSidebar {
    padding: 11px 0 0 0;
    float: left;
    width: 176px;
}
.editHeader{
    margin-bottom: 54px;
}
.editHeader, .editFooter  {
    display: none;
}
#footerWrap {
	float: left;
	width: 920px;
}

#footerTopCap {
    background: transparent url(../images/wrap/footerTopCap.png) top left no-repeat;
    height: 8px;
    width: 920px;
    clear: both;
    font-size: 1px;
}

#footer { 
    background: #c6c8ca url(../images/wrap/footerBg.jpg) top left repeat-x;
    border-left: 1px solid #c2c4c5;
    border-right: 1px solid #c2c4c5;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 0px;
    width: 918px;
}

#footer a {
    color: #808080;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer ul li {
    
    border-right: 1px solid #999;
    margin-right:10px;
}
#footer ul ul li {
    padding-top: 0;
}
#footer ul ul {
    margin-top: 5px;
}

#footer ul ul a {
    color: #fff;
}

#footer ul ul li {
    margin-bottom: 4px;
}


#footerNav {
   /* width: 430px;*/
}

#footerNav, #footerNav ul {
    list-style:none outside  none;
    margin:0 auto;
}


#footerNav a {
    display:block;
	line-height: 12px;
	padding: 0 1.5em 0 0;
}

#footerNav li {
   float:left;
}

#footerCulture {
    border-left: 2px solid #C4C5C5;
    padding-left: 40px;
    width: 148px;
}

#footer-nav{
padding-bottom:10px;
display:block;
 text-align:center;
 margin:auto;
 width:100%;
}
#footerCopy
{
 text-align:center;
 display:block;
 font-size:10px;
 margin:auto;
}
/*-------------Home-------------*/
/*-------------------------------*/
.cardWrap  {
    float: left;
    width: 920px;
    padding: 30px 0 50px 0;
}
.cardBody  {
    width: 843px;
    height: 531px;
    background: transparent url(../images/wrap/card.png) top left no-repeat;
    margin: 0 auto;
}
.cardLeft  {
    float: left;
    width: 420px;
    padding: 110px 0 0 0;
}
.cardRight  {
    float: left;
    width: 420px;
    padding: 110px 0 0 0;
}
#contentWrap .cardLeft h2, #contentWrap .cardRight h2  {
    font: normal 14px Arial, sans-serif;
    color: #ffffff;
    padding: 0;

}
#contentWrap .cardLeft h2 {
    padding: 0 0 0 80px;
}
#contentWrap .cardRight h2  {
    padding: 0 0 0 57px;
}
.cardLeft dd, .cardRight dd  {
    width: 135px;
    font-size: 11px;
    line-height: 18px;
    color: #ffffff;
    float: left;

}
.cardLeft dd {
    padding: 98px 0 0 250px;
}
.cardRight dd  {
    padding: 165px 0 0 33px;
}
/*-------------Search Result-------------*/
/*-------------------------------*/
#contentWrap .searchResult h1 {
	color: #666666;
}
.searchBodyWrap {
    padding: 25px 0 20px 0;
    display: block;
    
}
.searchBodyWrap .searchField {
	width: 270px;
	padding:3px 4px;

}
#contentWrap p.resultSmall, #contentWrap p.pagination, #contentWrap p.paginationSimple {
    padding: 0 0 10px;
	font-weight: bold;
	font-size: 12px;
}
#contentWrap p.paginationSimple a {
	 cursor: pointer;
	 color: #666666;
	 text-decoration: none;
}
.resultBottom {
    padding: 15px 0 30px;
	font-weight: bold;
	float: left;
	font-size: 12px;
	width: 500px;
}
#contentWrap .resultBottom .pagination {
	float: right;
	padding: 0;
}
#contentWrap .resultBottom .pagination a {
	 padding: 0 0 0 2px;
	 cursor: pointer;
	 color: #666666;
	 text-decoration: none;
}
#contentWrap .resultBottom .pagination a.selectedPage {
	 color: #000000;
}
#contentWrap .resultBottom .pagination a.disabled {
	 color: #999999;
}
#contentWrap .resultBottom .pagination a.selectedPage:hover, #contentWrap .resultBottom .pagination a.disabled:hover {
	 text-decoration: none;
}
#contentWrap .resultBottom .pagination a:hover, #contentWrap p.paginationSimple a:hover {
	 text-decoration: underline;
}
#contentWrap .resultBottom .resultSmall {
    float: left;
    padding: 0;
}
.resultWrap {
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	padding: 15px 0 0;
	width: 500px;

}
#contentWrap .resultWrap h5 {
	font-weight: bold;
	font-size: 13px;
}
#contentWrap .resultWrap h5 a {
	color: #666666;
}
#contentWrap .resultWrap h5 a:hover {
	 text-decoration: none;
}
/*-------------News-------------*/
/*-------------------------------*/

.newsWrap {
    padding: 25px 20px 20px 0;
    display: block;
}
.newsDetail {
    padding: 5px 10px 20px 0;
    display: block;
}
.newsWrap .newsItem {
    padding: 0 0 50px;
}
#contentWrap .newsItem p  {
    padding: 0 0 20px;
}
#contentWrap .newsItem p a  {
    padding: 0 0 20px;
    font-weight: bold;
	font-size: 11px;
	color: #4D4D4D;
}
#contentWrap .newsItem p a:hover  {
	text-decoration: none;
}
#contentWrap  .newsItem p.newsDate, #contentWrap  .newsItem p.newsPosted  {
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 2px;
	line-height: 10px;
	color: #333333;
}
#contentWrap  .newsItem p.newsDate  {
    padding: 0 0 10px;
}
#contentWrap .newsDetail .newsItem p.newsDate  {
    padding: 0 0 15px;
}
#contentWrap  .newsItem p.newsPosted  {
    padding: 5px 0 0;
}
#contentWrap .newsItem h3  {
    padding: 0 0 0px;
	font-size: 14px;
	color:  #4D4D4D;
}
#contentWrap .newsItem h4  {
    padding: 0 0 4px;
	font-size: 13px;
	color: #4D4D4D;
	border-bottom: dotted 1px #3D3D3D;
}
#contentWrap .newsDetail .newsItem h4  {
	border: none;
	padding: 0 0 20px;
}
#contentWrap  .newsItem p.newsPosted span.newsTime  {
	color: #808080;
}
.bodyMainSidebar a {
	color: #4D4D4D;
	font-weight: bold;
}
.bodyMainSidebar a:hover {
	 text-decoration: none;
}
#contentWrap .bodyMainSidebar p {
	font-size: 11px;
	padding: 0 0 20px;
}
#contentWrap .bodyMainSidebar h4  {
    padding: 0 0 10px;
	font-size: 13px;
	color: #4D4D4D;
}
#contentWrap .bodyMainSidebar ul  {
    padding: 0 0 5px;
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 0 15px;
}
#contentWrap .bodyMainSidebar li  {
    padding: 0 0 2px;
	list-style: disc outside;
}
.archTopWrap  {
    background: transparent url(../images/wrap/archTopRep.jpg) repeat-y top left;
} 
.archTopBottom  {
    background: transparent url(../images/wrap/archTopFooter.jpg) no-repeat bottom left;
    padding: 10px 30px 10px;
    min-height: 80px;
}
.archBottomWrap  {
    background: transparent url(../images/wrap/archBottomRep.jpg) repeat-y top left;
} 
.archBottomBody  {
    background: transparent url(../images/wrap/archBottomTop.jpg) no-repeat top left;
    padding: 40px 30px 20px;
    min-height: 80px;
}
#contentWrap .archTopWrap h3, #contentWrap .archBottomWrap h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 11px;
	color: #666666;
	padding: 0 0 5px 0;
}
#contentWrap .archTopWrap ul, #contentWrap .archBottomWrap ul {
	padding: 5px 0 0 0;
}
#contentWrap .archTopWrap ul ul, #contentWrap .archBottomWrap ul ul {
	padding: 0 0 0 15px;
}
#contentWrap .archTopWrap ul ul ul, #contentWrap .archBottomWrap ul ul ul {
	padding: 0 0 0 15px;
}
#contentWrap .archTopWrap a, #contentWrap .archBottomWrap a {
	color: #666666;
	padding: 0 0 0 15px;
	text-decoration: none;
}
#contentWrap .archTopWrap a:hover, #contentWrap .archBottomWrap a:hover {
	text-decoration: underline;
}
#contentWrap .archTopWrap ul a, #contentWrap .archTopWrap ul ul a {
	background: transparent url(../images/wrap/arrNewsRight.png) no-repeat 0 4px;
}
#contentWrap .archTopWrap ul a.selected, #contentWrap .archTopWrap ul ul a.selected {
	background: transparent url(../images/wrap/arrNewsDown.png) no-repeat 0 5px;
}
#contentWrap .archTopWrap ul ul ul a {
	background: none;
	padding: 0;
}
#contentWrap .archTopWrap li, #contentWrap .archBottomWrap li {
	padding: 7px 0 0;
}
/*-------------SITEMAP-------------*/
/*-------------------------------*/
.siteMap {
	float: left;
	width: 588px;
	padding: 15px 0;
}
#contentWrap .siteMap h4 {
	 font-size: 14px;
}
#contentWrap .siteMap ul li {
list-style-type:none;
}
.siteMap ul {
	padding: 2px 0 20px 15px;
}
.siteMap ul ul, .siteMap ul ul ul {
	padding: 0 0 0 15px;
}
.siteMap li {
	padding: 4px 0 0 0;
}
.siteMap a {
	 text-decoration: underline;
	 color: #666666;
}
.siteMap a:hover {
	 text-decoration: none;
}
.mapLeft, .mapRight {
    padding: 0 50px 0 0;
	float: left;
	width: 230px;
}
/*-------------CONTACT-------------*/
/*-------------------------------*/
.contactForm {
	float: left;
	width: 588px;
	padding: 5px 0 15px 0;
}
.contactForm input, .contactForm textarea {
	padding: 1px 2px 2px 2px;
    font: normal 12px Arial, Helvetica, sans-serif;
	color: #666666;
	clear: both;
}
.contactForm input {
	width: 250px;
	margin: 0 0 10px;
}
.contactForm textarea {
	width: 400px;
	margin: 0 0 15px;
	height: 80px;
}
.contactForm select {
	width: 405px;
	padding: 1px 2px;
	font-size: 12px;
	margin: 0 0 10px;
	height: 22px;
	color: #666666;
}
.contactForm label {
	padding: 0 0 2px 1px;
	font-size: 13px;
	display: block;
	color: #444444;
}
.contactForm .permList label {
	width: auto;
	padding: 2px 0 0 5px;
	font-weight: normal;
	font-size: 11px;
}
.contactForm .permList input {
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 3px 5px 3px 0;
	float: left;
}
.btnSubmit {
	padding: 1px 15px;
	font-size: 13px;
	}
/*-------------ADMIN-------------*/
/*-------------------------------*/

#adminHeader {
    height: 55px;
    position: relative;
    width: 960px;
    display: none;
}

#adminHeader h3 {
    color: #0000bd;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 20px 0 25px;
}

#adminHeader a {
   color: #fff;
   font-size: 11px;
   font-weight: bold;
   text-decoration: none;
}

#adminHeader #loginLink {
    color: #333333;
    position: absolute;
    right: 22px;
    top: 9px;
    font-weight: bold;
    font-size: 11px;
}
#adminHeader #loginLink a {
    color: #0000BD;
    text-decoration: underline;
}
#adminHeader #loginLink a:hover {
    text-decoration: none;
}
#adminMainNav {
    }

#adminMainNav li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    margin-right: 4px;
}

#adminMainNav li a {
    background-color: #8C8CE1;  
    border-left: 1px solid #999999;  
    border-right: 1px solid #999999;  
    border-top: 1px solid #999999;  
    display: block;
    padding: 8px 15px;
}

#adminMainNav li a:hover, #adminMainNav li a.selected {
    background-color: #fff;
    color: #2E2EC9;
}


#adminMainNav li ul {
    background-color: #2E2EC9;    
    display:block;
    height: 21px;
    left:0;
    margin:0;
    position:absolute;
    padding-left: 83px;
    width: 877px;
}

#adminMainNav li ul li {
    float: left;
    margin-right: 20px;
    margin-top: 2px;
    margin-bottom: 3px;
}

#adminMainNav li ul li a {
    background-color: #2E2EC9;
    border: none; 
    display: block;
    padding: 0 4px 1px 4px;
    border: 1px solid  #2E2EC9;
}

#adminMainNav li ul li a:hover, #adminMainNav li ul li a.selected {
    color: #2E2EC9;
    background-color: #fff;
    border: 1px solid #999999;
}

.addPage {
    display: none;
}
#pageOptions {
    float: left;
	 margin: 0 0 10px;
    width: 920px;
}

#pageTitle, #pageOptionsNav {
    float: left;
    width: 50%;
}

#pageTitle p, #pageTitle a {
    color: #0000BD;
    font-size: 11px;
    font-weight: bold;
    padding: 0;
}
#pageTitle p, .titleEdit {
    float: left;
    width: auto;
    padding: 0 5px 0 0;
}
#pageTitle {
    margin-top: 10px;
}

#pageOptionsNav li {
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
    margin-left: 4px;
}

#pageOptionsNav li.last {
    margin-right: 4px;
}

#pageOptionsNav li a {
    background-color: #8C8CE1;  
    border-left: 1px solid #999999;  
    border-right: 1px solid #999999;  
    border-top: 1px solid #999999;  
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 8px 30px;
    text-decoration: underline;
    cursor: pointer;
}

#pageOptionsNav li a:hover, #pageOptionsNav li a.selected {
    background-color: #0000BD;
    color: #fff;
}

#optionBar {
    background-color: #0000BD;
    clear: left;
    float: left;
    color: #fff;
    padding: 5px 5px 5px 20px;
    width: 895px;
}

#optionBar * {
    float:left;
    font-size: 11px;
}

#optionBarLeft, .optionBarRight {
    float: left;
    width: 50%;
}

#optionBarLeft {
	padding: 5px 0;
}

#optionBarLeft select {
    height: 18px;
    margin-right: 10px;
    width: 110px;
}
#versionNote, #statusNote {
    padding: 2px 0 0 0;
}
#versionNote {
    margin-right: 10px;
}

#optionBtns {
    float: right;
}
#optionBtns .addPageFeature {
	width: auto;
}
#optionBtns  input {
    margin: 3px 0 0 0;
    padding: 1px 5px;
    #overflow: visible;
    float: right;
    cursor: pointer;
}

#optionBtns .last {
    margin-left: 10px;
}
    
#optionBar a {
    color: #fff;
    float: right;
    text-align: right;
}
#optionBar a:hover {
	 text-decoration: none;
}
.statusBar {
    float: left;
    padding: 8px 5px 8px 45px;
    width: 870px;
    font: bold 12px Arial, sans-serif;
    margin: 8px 0 0 0;
    color: #ffffff;
}
.alertBar {
	background: #e49e25 url(../images/wrap/alert.gif) no-repeat 12px 5px;
}
.okBar {
	background: #689d05 url(../images/wrap/ok.gif) no-repeat 12px 5px;
}
.adminPage {
	 float: left;
	 width: 920px;
}
.adminPage a {
	 color: #2E2EC9;
}
.adminPage a:hover {
	 text-decoration: none;
}
.adminPage ul {
	padding: 2px 0 20px 0;
	margin: 0 0 0 18px;
	color: #2E2EC9;
}
.adminPage li {
	padding: 2px 0;
	list-style: disc outside;
} 
.loginPage {
	float: left;
	padding: 10px 0 0 330px;
}
.loginPage h1 {
	padding: 0 0 10px 0;
}
.errorCopy {
	 color: #ff0000;
	 font-weight: bold;
	 font-size: 11px;
}
.editForm {
	float: left;
	padding: 8px 0 20px;
	width: 920px;
}
.editForm textarea
{
    width:250px;
    height:100px;
    margin-bottom:4px;
}
.editForm label {
	float: left;
	width: 120px;
	clear: both;
	padding: 2px 0 0 0;
	font-weight: bold;
}
.loginPage .editForm label {
	width: 80px;
}
.editForm input {
	width: 200px;
	float:left;
	padding: 2px 2px 1px 2px;
	
	font-size: 11px;
	margin: 0 0 6px 0;
}
.editForm .permList {
	padding: 0 0 6px 0;
	float: left;
} 
.editForm .permList label {
	width: auto;
	clear: none;
	padding: 2px 0 0 5px;
	font-weight: normal;
	font-size: 11px;
}
.editForm .permList input {
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 3px 0 3px 0;
	clear: both;
}
table.standardAdmin {
	border-right:1px solid #CFD0FF;
	border-top:1px solid #CFD0FF;
	margin: 5px 0 10px;
	float: left;
}
table.standard {
	border-right:1px solid #E3E3E3;
	border-top:1px solid #E3E3E3;
	margin: 0 0 10px;
	float: left;
}
table.standardAdmin a, table.standard a {
	color: #0000BD;
}
table.standardAdmin a:hover, table.standard a:hover  {
	 text-decoration: none;
}
table.standardAdmin td, table.standardAdmin th {
	border-bottom:1px solid #CFD0FF;
	border-left:1px solid #CFD0FF;
	padding: 5px 8px;
}
table.standardAdmin th {
	background:#EFEFFF;
	color: #2E2EC9;
	white-space:nowrap;
	padding: 6px 8px;
}
table.standard td, table.standard th {
	border-bottom:1px solid #E3E3E3;
	border-left:1px solid #E3E3E3;
	padding: 3px 6px 5px;
	font: normal 11px Verdana, Sans-Serif;
	vertical-align: middle;
	text-align: left;
}
table.standard th {
	background: #EFEFEF;
	color: #333333;
	white-space:nowrap;
	padding: 4px 6px;
	font-weight: bold;
}
table.standard th.type {
     width: 150px;
}
table.standard th.name {
     width: 450px;
}
table.standard td.name {
     font-weight: bold;
     color: #888888;
}
table.standard th.size {
     width: 60px;
}
table.standardAdmin tr, table.standard tr {
	background: #FFFFFF;
}
table.standardAdmin tr.odd, table.standard tr.odd {
	background: #F9F9F9;
}
.editControlButton {
  padding: 0 0 10px 10px;
  	clear: both;
	float: left;
	width: 95%;
}
.editControlButton input {
	padding: 0 4px;	
}
.editFormModule .editControlButton {	
	padding: 10px 0 0 0;	
}
.editFormModule .editControlButton input {
	width: auto;
	padding: 0 4px;	
	margin: 0;
	clear: both;
	float: none;
	font-size: 13px;
}
.editTemplateSelet
{
  padding: 8px 0 7px 10px;
}
.editTemplateSelet select
{
	padding: 1px;
	font-size: 12px;
	height: 20px;
	width: 170px;
	max-width: 202px;
} 
.editFormModule input {
	width: 99%;	
	padding: 2px 0 1px;	
	font-size: 11px;
	margin: 0 0 2px 0;
	max-width: 300px;
	clear: both;
	float: left;
}
.editFormModule {
	padding: 0;
	overflow: hidden;
}
.htmlBox {
	clear: both;
}
.editFormModule textarea {
    width: 99%;
    height: 100px;
    margin-bottom: 2px;
	max-width: 300px;
	clear: both;
	float: left;
}
.editFormModule label {
	width: 170px;
	clear: both;
	padding: 2px 0 0 0;
	font-weight: bold;
	white-space: nowrap;
	float: left;
}
.editFormModule img {
	clear: both;
	float: left;
	border: none;
	margin: 10px 0 4px 0;
}
.editEditButtons {
	padding: 10px 0 0 0;
}
.editEditButtons input {
	padding: 0 4px;
}
.alertMessage {
	width: 920px;
	float: left;
}
#contentWrap .alertMessage p {
	padding: 0 0 30px 330px;
    color: #333333;
    float: left;
}

/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/

/*safari 3 hack
@media screen and (-webkit-min-device-pixel-ratio:0) {
		#supportBox .searchWrap input.searchInput {
		padding: 2px 4px 2px;
	}
}*/
/*FF 2 hack
#supportBox .searchWrap input.searchInput, x:-moz-any-link {
		padding: 2px 4px;
}*/
/*FF 3 hack*/
#supportBox .searchWrap input.searchInput, x:-moz-any-link, x:default {
		padding: 3px 4px;
}
.search-button
{
   position:relative;
   right:24px;
   top:3px;
}
/* google search page */
.searchResults
{
	text-align: center;
}
 
 
 
/* Home Page 
--------------------------------------------------------------------*/

#homepage{
top:-54px;
position:relative;
}

#content-main 
{
    width:610px;
    float:left;
    min-height:390px;
    margin-right:10px;
    top:22px;
    position:relative;
}


#content-sidebar 
{
    width: 300px;
    top:23px;
    float:left;
    height:463px;
    position:relative;
}

#content-sidebar a 
{
    float:left;
}
    

#content-footer { float:left; margin-top:20px;width:920px;}
#content-footer ul li { float:left;margin-right:-20px; }

#content-footer ul li.social { background: transparent url(../images/wrap/sep.gif) left center no-repeat; float: right; margin-right: 10px;padding-left: 20px;}

#content-footer li.social a {float:right;}
/*image slider*/
#featured{
height:410px;
clear: both;
position: relative;
z-index: 4;
top: 0px;
}


#slider  {
margin-bottom:110px;
height: 445px;
position: relative;
z-index: 99;
}
#slider .nivo-controlNav {
bottom:25px;
left:10%;
position:absolute;
z-index:200;
}
#slider .nivo-controlNav img {
-moz-box-shadow:0 0 5px #333333;
display:inline;
margin-right:20px;
position:relative;
border: 2px solid #22522a;

}
#slider .nivo-controlNav a.active img 
{
    border: 2px solid #d3dfbf;
-moz-box-shadow:0 0 5px #FFFFFF;
}

div.rounded {overflow:hidden;width:35px; height:20px;float:left; margin-right: 10px;padding: 2px;}
div.rounded:hover {background-color: Green;}
div.rounded.thumb01 {background: red url(../images/slider/placeholder_home_01_thumb.jpg);}
div.rounded.thumb02 {background: red url(../images/slider/placeholder_home_03_thumb.jpg);}
div.rounded.thumb03 {background: red url(../images/slider/placeholder_home_02_thumb.jpg);}
div.rounded.thumb04 {background: red url(../images/slider/placeholder_home_04_thumb.jpg);}
div.rounded a img {filter:alpha(opacity=0);-moz-opacity: 0;opacity: 0;}
.thumbWrapper {background: red;width:40px; height:25px;}
#fma-bottom{
    position:absolute;
    top:410px;
    width:100%;
    z-index:888;
    color:grey;

}

#fma-nav-background {
background:url("../images/wrap/slider_bottom.png") no-repeat scroll 0 0 transparent;
bottom:-45px;
height:50px;
overflow:hidden;
padding:45px 25px 0;
position:absolute;
width:100%;
z-index:99;
}


#fma-nav-background  a.more{
float:right;
padding-right:40px;
}
#fma-bottom #fma-nav{
    position:absolute;
    top:0px;
}

.item, .wrapper img{
padding: 5px;
}

.item_shadow{
margin: 0 auto;
}



.additional_info{
position: relative;
clear: both;
padding:25px 0 25px 0;
}

.additional_info h2{
font-size: 24px;
width:760px;
font-weight: normal;
padding:0;
}

.additional_info h2 a{
text-decoration: underline;
}

.additional_info h2 a:hover{
text-decoration: none;
}

#twitterbox{
min-height:66px;
}

#twitterbox h2{
padding:0 0 0 104px;
}

#tweet_follow{
height:64px;
left:0;
position:absolute;
top:28px;
width:64px;
text-indent: -9999px;
}


#head #searchform{
position: absolute;
right:-4px;
bottom: 5px;
width:264px;
height:30px;
}

/*alternate image slider*/

.featured_alternate{
top:10px;
position: absolute;
z-index: 1;
border:none;
}
#top .featured_alternate:hover, #top .featured_alternate:hover img{
border:none;
}

#top .featured_alternate_active{
z-index: 2;
}
/*image slider*/
#featured{
border-bottom:1px solid #C3C3C3;

}

.item, .wrapper img{
border:1px solid #ddd;
background: #fff;
}

.additional_info{
border-bottom:1px solid #C3C3C3;
}
.additional_info h2 a{
color:#222;
}

.additional_info h2 a:hover{
color:#5a5a5a;
}

#twitterbox{
background: transparent url(../images/slider/twitter.png) no-repeat 5px 10px;
}


/*
====================================================
MENU RELATED STYLES
====================================================
*/

#mainNav {
    float: left;
    padding: 0 0 0 0;
    position: relative;
    z-index: 50;
    top: -10px;
    background: transparent url(/images/nav/nav-grad.png) no-repeat right 30px;
    height: 35px;
    margin-bottom: 40px;
}

#nav {
    background: transparent url(/images/nav/nav_green-bg.gif) repeat-x ;
    border-top: 1px solid #6f90a2;
    border-bottom: 1px solid #367480;
    position:relative;
    z-index:99;
    top:0px;
    height: 28px;
    width: 940px;
}

#nav a:hover {
    background: transparent url(../images/nav/nav_light-green-bg.gif) repeat-x ;
}

#nav li {
    float: left;
    height: 28px;
    width: 123px;
    margin-right: 10px;
}

#nav li a {
    color: white;
    font-weight: bold;
    float: left;
    height: 22px;
    padding: 6px 0px 0;
    text-decoration: none;
    width: 142px;
}

#nav li.main-trigger {
    text-align: center;
}

#nav li.main-trigger ul {
     display:none;
}

#nav li.main-trigger ul li ul {
    list-style-type: none;
    margin: -22px 0 0 160px;
    padding: 0;
    position: absolute;
    z-index: 10000;
}

#nav li.main-trigger ul li {
    background: none repeat scroll 0 0 #264961;
    border-bottom: 1px solid #828B9C;
    border-left: 1px solid #828B9C;
    cursor: pointer;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: auto !important;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    text-align: center;
    width: 160px;
}

#nav li.main-trigger ul li a,
#nav li.main-trigger ul li a:hover {
    color: white;
    display: inline-block;
    float: none;
    font-weight: bold;
    height: auto;
    padding: 5px 0px;
    text-align: center;
    text-decoration: none;
    width: 160px;
    background-image: none;
}

#nav li.main-trigger ul li a.selected,
#nav li.main-trigger ul li a:hover {
    background-color: #005e85;
}

#nav li.main-trigger ul li a.children {
    background:url("/images/wrap/arrRight.png") no-repeat scroll 151px 7px transparent;
}